package tutorialJava.capitulo9_AWT_SWING.ejemplos.ejemplo01_Fabricante.modelo;

public class Fabricante {

	private int id;
	private String nombre;
	private String cif;
	
	public Fabricante() {
		super();
	}

	public Fabricante(int id, String nombre, String cif) {
		super();
		this.id = id;
		this.nombre = nombre;
		this.cif = cif;
	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getNombre() {
		return nombre;
	}

	public void setNombre(String nombre) {
		this.nombre = nombre;
	}

	public String getCif() {
		return cif;
	}

	public void setCif(String cif) {
		this.cif = cif;
	}

	@Override
	public String toString() {
		return "Fabricante [id=" + id + ", nombre=" + nombre + ", cif=" + cif + "]";
	}
	
	
}
